function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("About Toon Boom Studio","1#wp1090523");
var B=A.fN("Toon Boom Studio","2#wp999395");
var C=B.fN("User Interface: Drawing and Importing Media","3#wp1038372");
C=B.fN("User Interface: Sceneplanning and Animating","4#wp1038373");
var D=C.fN("Animating Using Pegs","5#wp1083403");
C=B.fN("Step-by-Step: Creating in Toon Boom Studio","6#wp1082202");
D=C.fN("Creating and Gathering the Content","7#wp1082268");
D=C.fN("Adding the Sound Track","8#wp1038558");
D=C.fN("Inking and Painting Your Drawings","9#wp1038586");
D=C.fN("Changing the Sequence and Timing of Drawings and Images","10#wp1038633");
D=C.fN("Sceneplanning and Animating Elements","11#wp1038683");
D=C.fN("Exporting","12#wp1038746");
C=B.fN("Step-by-Step: Animating Cut-Out Style","13#wp1082698");
B=A.fN("New and Improved Features in V3","14#wp1091397");
B=A.fN("About the Documentation","15#wp1042135");
C=B.fN("Document Conventions","16#wp1020958");
C=B.fN("Legal Notices","17#wp1102342");
A=P.fN("Tutorial","19#wp1049474");
B=A.fN("Lesson 1: Drawing","20#wp1083819");
C=B.fN("Step 1: Draw Mike Ant\u2019s Body","21#wp1059961");
C=B.fN("Step 2: Reshape Mike Ant\u2019s Body","22#wp1061522");
C=B.fN("Step 3: Draw Mike Ant with the Brush Tool","23#wp1061145");
C=B.fN("Step 4: Preview the Mike Ant Cycle","24#wp1066673");
B=A.fN("Lesson 2: Painting","25#wp1057814");
C=B.fN("Step 1: Add a Color Swatch","26#wp1062138");
C=B.fN("Step 2: Create a Gradient \u201cFlame\u201d Swatch","27#wp1062148");
C=B.fN("Step 3: Paint the Flame on Mike Ant\u2019s Back","28#wp1069367");
C=B.fN("Step 4: Edit the Direction of the Flame","29#wp1067165");
C=B.fN("Step 5: Paint Mike Ant","30#wp1063433");
C=B.fN("Step 7: Export","31#wp1062209");
B=A.fN("Lesson 3: Lip Syncing","32#wp1062109");
C=B.fN("Step 1: Import Deb Ant\u2019s Voice Track","33#wp1063816");
C=B.fN("Step 2: Generate a Lip Chart for Deb Ant","34#wp1065185");
C=B.fN("Step 3: Draw Deb Ant\u2019s Missing Lips","35#wp1068277");
C=B.fN("Step 4: Auto-Map Deb Ant\u2019s Lips to Her Voice Track","36#wp1068284");
C=B.fN("Step 5: Export","37#wp1068282");
B=A.fN("Lesson 4: Building a Multiplane Scene","38#wp1065260");
C=B.fN("Step 1: Attach the Camera to the Peg","39#wp1065279");
C=B.fN("Step 2: Add Mike Ant Template to the Scene","40#wp1065324");
C=B.fN("Step 3: Add a Peg and Attach Mike Ant to It","41#wp1065371");
C=B.fN("Step 4: Create Motion Path for Mike Ant","42#wp1069570");
C=B.fN("Step 5: Export","43#wp1065468");
B=A.fN("Lesson 5: Creating Cross-Dissolves with Color Transform Elements","44#wp1092874");
C=B.fN("Step 1: Add the First Color Transform Element","45#wp1065572");
C=B.fN("Step 2: Add Keyframes and Set their Values","46#wp1065630");
C=B.fN("Step 3: Create the Next Color Transform Effect","47#wp1065664");
C=B.fN("Step 4: Clone the Color Transform Effect","48#wp1065684");
C=B.fN("Step 5: Create the Last Color Transform","49#wp1065707");
C=B.fN("Step 6: Export","50#wp1065725");
B=A.fN("Lesson 6: Creating Clipping Mask Effects","51#wp1065736");
C=B.fN("Step 1: Drawing the Mask","52#wp1065757");
C=B.fN("Step 2: Building the Clipping Element","53#wp1065777");
C=B.fN("Step 3: Export","54#wp1065836");
B=A.fN("Lesson 7: Retouching Drawings in Sceneplanning","55#wp1083448");
C=B.fN("Step 1: Play Back the Scene","56#wp1083469");
C=B.fN("Step 2: Retouch the Elbow Joint","57#wp1083470");
C=B.fN("Step 3: Create the Shoulder Joint","58#wp1084007");
C=B.fN("Step 4: Retouch the Shoulder","59#wp1084008");
C=B.fN("Step 5: Export","60#wp1084860");
A=P.fN("Studio Basics","62#wp1023114");
B=A.fN("Creating and Saving Animation Sets","63#wp1007713");
B=A.fN("Setting the Frame Rate and Size of Your Movie","64#wp1035857");
B=A.fN("Adding Scenes to a Movie","65#wp1032892");
C=B.fN("Changing the Background Color of a Scene","66#wp1040739");
C=B.fN("Reordering Scenes","67#wp1035632");
C=B.fN("Renaming Scenes","68#wp1042016");
C=B.fN("Showing/Hiding Scenes","69#wp1029693");
C=B.fN("Deleting Scenes","70#wp1041987");
B=A.fN("Setting up Your Studio Session","71#wp1036136");
C=B.fN("Saving and Loading Window Layouts","72#wp1105922");
C=B.fN("Customizing Toolbars","73#wp1119540");
C=B.fN("Changing the Background Color of the Drawing and Camera View Windows","74#wp1036094");
C=B.fN("Assigning Keyboard Shortcuts","75#wp1106173");
C=B.fN("Selecting Units of Measure","76#wp1106228");
C=B.fN("Configuring Video Card Display Options","77#wp1106170");
A=P.fN("Drawing","79#wp1042811");
B=A.fN("Creating and Navigating Drawings and Drawing Layers","80#wp1016698");
B=A.fN("Drawing Line Art","81#wp1231725");
C=B.fN("Drawing in the Drawing or Camera View","82#wp1231698");
C=B.fN("Drawing Straight Lines, Ellipses and Rectangles","83#wp1231695");
C=B.fN("Drawing with the Polyline Tool","84#wp1063613");
C=B.fN("Drawing Brush Strokes","85#wp1019263");
C=B.fN("Drawing Pencil Lines","86#wp1052004");
B=A.fN("Working With Text","87#wp1062451");
C=B.fN("Creating Text","88#wp1232480");
C=B.fN("Formatting Text","89#wp1232488");
D=C.fN("Changing Text Color","90#wp1232489");
C=B.fN("Converting Text Into Separate Objects","91#wp1233092");
B=A.fN("Working with Selections","92#wp1232478");
C=B.fN("Grouping Drawing Objects","93#wp1062871");
C=B.fN("Ordering Drawing Objects","94#wp1062874");
C=B.fN("Resizing, Flipping, Rotating and Moving Drawing Objects","95#wp1052341");
D=C.fN("Changing the Center of Transformation","96#wp1063253");
C=B.fN("Cutting, Copying, and Pasting Drawing Objects","97#wp1052416");
C=B.fN("Deforming a Drawing Object","98#wp1052441");
C=B.fN("Changing the Color of Brush Strokes, Fills and Centerline Objects","99#wp1064712");
C=B.fN("Changing the Thickness of Centerline Objects","100#wp1066149");
B=A.fN("Optimizing Drawing Objects for the Web","101#wp1204036");
C=B.fN("Converting Brush Strokes to Pencil Lines","102#wp1065642");
C=B.fN("Reducing Drawing Layers with the Optimize Command","103#wp1065698");
C=B.fN("Reducing Drawing Layers with the Flatten Command","104#wp1065739");
C=B.fN("Removing Points with the Smooth Command","105#wp1065765");
C=B.fN("Merging Layers Using Draw Top Layer","106#wp1065785");
B=A.fN("Cutting and Erasing Drawing Objects","107#wp1065613");
C=B.fN("Using the Scissor to Cut Parts from Drawing Objects","108#wp1232099");
C=B.fN("Erasing Parts from Drawing Objects","109#wp1017782");
C=B.fN("Using the Cutter to Separate Regions in Drawing Objects","110#wp1232262");
B=A.fN("Modifying the Shape of Vector Lines","111#wp1017374");
C=B.fN("Reshaping Centerline Shapes","112#wp1015904");
C=B.fN("Reshaping Brush Strokes","113#wp1072923");
C=B.fN("Adding Points to Vector Shapes","114#wp1071999");
C=B.fN("Deleting Points from Vector Shapes","115#wp1015913");
B=A.fN("Setting Up Your Pens","116#wp1072121");
C=B.fN("Creating and Removing Pen Styles","117#wp1052217");
C=B.fN("Modifying a Pen Style","118#wp1052264");
B=A.fN("Setting Up Your Drawing Space","119#wp1052189");
C=B.fN("Displaying the Drawing Grid","120#wp1051550");
C=B.fN("Rotating the Drawing Space","121#wp1051643");
C=B.fN("Onion Skin: Displaying the Next and Previous Drawings","122#wp1051703");
D=C.fN("Setting Onion Skin Options","123#wp1079098");
C=B.fN("Static Light Table: Displaying Selected Drawings","124#wp1051758");
D=C.fN("Changing the Display of Objects in the Static Light Table","125#wp1051792");
C=B.fN("Auto Light Table: Displaying All Images in a Frame","126#wp1051830");
C=B.fN("Zooming and Panning the View Window","127#wp1051862");
A=P.fN("Importing Artwork","129#wp1063094");
B=A.fN("Importing Static Images (Bitmaps)","130#wp1002476");
C=B.fN("Creating Transparent Bitmaps","131#wp1017522");
B=A.fN("Vectorizing Bitmaps","132#wp1052253");
B=A.fN("Importing Illustrator and PDF Files","133#wp1011150");
B=A.fN("Importing Flash Movies","134#wp1060078");
B=A.fN("Repositioning All Drawings","135#wp1052030");
B=A.fN("Scanning, Importing and Vectorizing Bitmaps","136#wp1064688");
A=P.fN("Inking and Painting","138#wp1028934");
B=A.fN("Coloring Your Toon Boom Studio World","139#wp999053");
B=A.fN("Swatches","140#wp999186");
C=B.fN("Adding a Swatch","141#wp1037692");
C=B.fN("Changing the Color Values in a Swatch","142#wp1082420");
C=B.fN("Creating a Gradient Swatch","143#wp1038470");
C=B.fN("Changing the Transparency of a Swatch","144#wp1082546");
C=B.fN("Naming a Swatch","145#wp1054837");
C=B.fN("Creating a Bitmap Swatch","146#wp1056329");
D=C.fN("Setting a Bitmap Swatch to Tile or Stretch","147#wp1056355");
B=A.fN("Painting Zones in Your Drawings","148#wp1003761");
C=B.fN("Painting a Zone with a Solid Swatch","149#wp1004481");
C=B.fN("Painting Zones with Gradients and Bitmap Textures","150#wp1013567");
D=C.fN("Editing Gradient and Bitmap Texture Fills","151#wp1045561");
C=B.fN("Power Painting Drawings in an Element","152#wp1055753");
C=B.fN("Picking a Swatch from a Line or Zone","153#wp1055750");
C=B.fN("Unpainting Zones/Line Art","154#wp1013559");
B=A.fN("Closing Gaps in Your Drawings","155#wp1010041");
C=B.fN("Manually Closing Gaps","156#wp1045581");
C=B.fN("Auto Gap Close Options","157#wp1045848");
B=A.fN("Inking Line Art","158#wp1033812");
B=A.fN("Managing Your Colors with Palettes","159#wp1047886");
C=B.fN("Creating a Palette","160#wp1002175");
D=C.fN("Copying a Palette","161#wp1000933");
D=C.fN("Renaming a Palette","162#wp1000935");
D=C.fN("Deleting a Palette","163#wp1019684");
C=B.fN("Creating Multiple Palette Styles","164#wp1000926");
D=C.fN("Renaming a Palette Style","165#wp1042950");
D=C.fN("Deleting a Palette Style","166#wp1000950");
C=B.fN("Offsetting Colors in a Palette Style","167#wp1033841");
C=B.fN("Blending a Color into a Palette Style","168#wp1000965");
A=P.fN("Adding Sound","170#wp1020418");
B=A.fN("Importing Sounds","171#wp1034283");
C=B.fN("Event and Streamed Sounds","172#wp1034521");
C=B.fN("Playing the Sound in Your Animation","173#wp1030053");
B=A.fN("Editing Sounds","174#wp1035282");
C=B.fN("Changing the Start or End Frame of a Sound","175#wp1024280");
C=B.fN("Trimming the Start and End of a Sound File","176#wp1031547");
C=B.fN("Looping a Sound","177#wp1031003");
C=B.fN("Fading the Sound In and Out","178#wp1014294");
C=B.fN("Viewing the Waveform in the Exposure Sheet","179#wp1030074");
C=B.fN("Customizing the Playback Range","180#wp1030722");
B=A.fN("Lip Synching","181#wp1079944");
C=B.fN("Sound Scrubbing","182#wp1080831");
C=B.fN("Changing the Lip Assignment of a Sound","183#wp1080828");
C=B.fN("Automatically Mapping Lip Sync Drawings","184#wp1080770");
C=B.fN("Adding Lip Sync Notes","185#wp1080767");
C=B.fN("Recomputing the Lip Chart","186#wp1036283");
A=P.fN("Laying Out Elements in 3D Space","188#wp1018085");
B=A.fN("Basic Sceneplanning Concepts","189#wp1023695");
C=B.fN("Using the View Windows","190#wp999416");
C=B.fN("Zooming and Panning View Windows","191#wp1034789");
D=C.fN("Switching Views","192#wp1034853");
D=C.fN("Resetting the Scene View","193#wp1034859");
C=B.fN("Selecting Elements","194#wp1003884");
B=A.fN("Repositioning Elements","195#wp1033882");
C=B.fN("Changing the NS/EW Position of an Element","196#wp1022587");
C=B.fN("Changing the FB Position of an Element","197#wp1029364");
C=B.fN("Defining an Element\u2019s Layering Order","198#wp1029238");
B=A.fN("Scaling Elements","199#wp1022493");
C=B.fN("Changing the Scale Pivot Point Position","200#wp1004313");
B=A.fN("Rotating Elements","201#wp999558");
C=B.fN("Changing the Rotation Pivot Point Position","202#wp999624");
A=P.fN("Animating","204#wp1137966");
B=A.fN("Animating Elements with Pegs","205#wp1000947");
C=B.fN("Adding Pegs and Attaching Elements to Pegs","206#wp1104598");
C=B.fN("Building Peg Hierarchies","207#wp1116904");
C=B.fN("Building Peg Hierarchies to Animate Cut-Out Characters","208#wp1118401");
B=A.fN("Positioning Pivot Points on Cut-Out Characters","209#wp1121276");
B=A.fN("Timing Pegs and Child Elements","210#wp1119503");
C=B.fN("Changing the Duration of a Peg","211#wp1120815");
C=B.fN("Looping a Peg","212#wp1114992");
C=B.fN("Adding Keyframes for Motion, Rotation, Skewing and Scaling","213#wp1114971");
C=B.fN("Tweening Motion or Maintaining Constant Values Between Keyframes","214#wp1104715");
C=B.fN("Copying and Pasting Keyframe Values","215#wp1104843");
C=B.fN("Copying and Moving Frames in the Timeline","216#wp1125046");
C=B.fN("Pasting Selected Frame Properties in the Timeline","217#wp1125119");
B=A.fN("Animating with the Transform Tool","218#wp1106028");
C=B.fN("Repositioning the Pivot Point of the Transform Tool for an Operation","219#wp1116999");
B=A.fN("Creating Motion Paths with the Motion Tool","220#wp1121561");
C=B.fN("Creating a NS or EW Motion Path","221#wp1117519");
C=B.fN("Creating a FB Motion Path","222#wp1117608");
C=B.fN("Adding Motion Points to a Motion Path","223#wp1117693");
D=C.fN("Adding Motion Points with the Motion Point Tab","224#wp1117801");
D=C.fN("Moving Motion Points with the Motion Point Tab","225#wp1117873");
D=C.fN("Deleting Motion Points from a Motion Path","226#wp1117934");
D=C.fN("Locking/Unlocking Control Points","227#wp1117999");
C=B.fN("Adjusting the Curve Between Motion Points","228#wp1118057");
D=C.fN("Defining the Default Tension, Continuity and Bias Values","229#wp1118173");
B=A.fN("Animating Rotation with the Rotate Tool","230#wp1117015");
B=A.fN("Animating Size Changes with the Scale Tool","231#wp1122415");
B=A.fN("Animating Skewing with the Skew Tool","232#wp1117014");
B=A.fN("Editing Functions in the Function Editor","233#wp1117068");
C=B.fN("Adding Keyframes and Changing their Value","234#wp1117117");
C=B.fN("Reshaping the Plotline in the Function Editor","235#wp1117174");
C=B.fN("Changing Your View of the Function Editor","236#wp1117256");
A=P.fN("Using the Multiplane Camera","238#wp1012594");
B=A.fN("Camera Effects with Toon Boom Studio","239#wp1002691");
B=A.fN("Adding Cameras to a Scene","240#wp1002724");
C=B.fN("Positioning a Camera","241#wp1002786");
B=A.fN("Zooming the Camera In or Out","242#wp1018586");
B=A.fN("Zooming the Camera Over Time","243#wp1002882");
C=B.fN("Changing the Start Frame and Duration of a Dynamic Camera","244#wp1002956");
C=B.fN("Editing the Dynamic Zooms with the Function Editor","245#wp1002989");
B=A.fN("Panning and Trucking the Camera","246#wp1003042");
A=P.fN("Creating Effects","248#wp1009186");
B=A.fN("Additive and Multiplicative Color Changes","249#wp1002691");
C=B.fN("Changing Color Over Time","250#wp1009357");
D=C.fN("Adding/Removing Keyframes from a Color Transform","251#wp1009364");
C=B.fN("Combining Multiple Color Transforms","252#wp1030269");
B=A.fN("Clipping Mask Effects","253#wp1034568");
C=B.fN("Creating Clipping Mask Effects","254#wp1018615");
C=B.fN("Modifying Masks","255#wp1034542");
A=P.fN("Organizing Elements and Timing","257#wp1038837");
B=A.fN("Exposure Sheet and Timeline Windows","258#wp1047083");
C=B.fN("Showing/Hiding Elements","259#wp1087665");
C=B.fN("Displaying Selected Elements Only in Sceneplanning Views","260#wp1060906");
C=B.fN("Adding Element/Cell Notes","261#wp1060984");
C=B.fN("Viewing Cell and Element Notes","262#wp1061037");
C=B.fN("Changing the Cell Display in the Exposure Sheet","263#wp1061168");
C=B.fN("Resizing Columns in the Exposure Sheet","264#wp1061230");
C=B.fN("Changing the Color of an Element","265#wp1173731");
C=B.fN("Changing the Default Colors of Elements","266#wp1173763");
C=B.fN("Changing the Timeline Zoom Level","267#wp1173728");
C=B.fN("Changing the Current Frame in the Timeline","268#wp1061289");
C=B.fN("Displaying Feet and Frames in the Timeline","269#wp1061308");
C=B.fN("Splitting the Timeline Window into Two Sections","270#wp1061311");
C=B.fN("Changing the Track Color in the Timeline","271#wp1061356");
B=A.fN("Layering Elements","272#wp1173721");
C=B.fN("Adding Many Elements to a Scene","273#wp1015848");
C=B.fN("Changing the Layering Order of Elements","274#wp1047180");
C=B.fN("Renaming Elements","275#wp1047247");
C=B.fN("Deleting Elements","276#wp1000550");
C=B.fN("Duplicating Elements","277#wp1159953");
C=B.fN("Cloning Elements","278#wp1159951");
B=A.fN("Sequencing and Timing Drawings and Images","279#wp1020764");
C=B.fN("Labelling Cells in the Exposure Sheet","280#wp1174176");
C=B.fN("Inserting a Range of Numbered Cells","281#wp1174260");
C=B.fN("Changing the Timing (Exposure) of Drawings and Images","282#wp1174173");
C=B.fN("Swapping Drawings in an Element","283#wp1178248");
C=B.fN("Changing an Element\u2019s Start Time in the Timeline","284#wp1178274");
C=B.fN("Inserting Blank Cells in an Element","285#wp1026582");
C=B.fN("Inserting Blank Frames in a Scene","286#wp1057160");
C=B.fN("Naming and Renaming a Cell","287#wp1061862");
C=B.fN("Renaming a Drawing or Image","288#wp1029185");
C=B.fN("Cutting, Copying and Pasting Cells","289#wp1021000");
C=B.fN("Creating Cycles","290#wp1074872");
C=B.fN("Creating Advanced Cycles","291#wp1065077");
C=B.fN("Protecting Drawings","292#wp1057748");
C=B.fN("Clearing a Drawing from a Cell","293#wp1057745");
C=B.fN("Deleting Cells from Elements","294#wp1006526");
A=P.fN("Re-using Content","296#wp1016122");
B=A.fN("The Library Window","297#wp1026577");
C=B.fN("Previewing Content in the Library","298#wp1079634");
B=A.fN("Re-using Drawings and Images from the Current Animation","299#wp1035843");
B=A.fN("Creating Templates","300#wp1028256");
C=B.fN("Editing Templates","301#wp1026422");
C=B.fN("Importing Multimedia Files into the Library","302#wp1026448");
C=B.fN("Renaming Templates","303#wp1028299");
C=B.fN("Deleting Templates","304#wp1026511");
C=B.fN("Viewing a Template\u2019s Properties","305#wp1026499");
C=B.fN("Defining the Author and Copyright of a Template","306#wp1088214");
B=A.fN("Using Templates","307#wp1027205");
C=B.fN("Copying a Template into Your Animation","308#wp999137");
C=B.fN("Copying Selected Template Contents into Your Animation","309#wp1027122");
C=B.fN("Linking Templates to Media Elements","310#wp1079713");
D=C.fN("Cutting, Copying and Pasting Linked Media Content","311#wp1008589");
C=B.fN("Using Paste Special to Update Content from a Template","312#wp1010522");
B=A.fN("Creating, Renaming and Deleting Catalogs","313#wp1088168");
B=A.fN("Creating and Renaming Libraries","314#wp1088197");
C=B.fN("Loading and Closing Libraries","315#wp1088543");
C=B.fN("Configuring Global Library Storage","316#wp1088706");
A=P.fN("Playback and Rendering","318#wp1013561");
B=A.fN("Previewing a Scene Interactively","319#wp1017136");
C=B.fN("Setting the Playback Range in the Timeline","320#wp1017206");
B=A.fN("Real-Time Playback","321#wp1017134");
B=A.fN("Exporting Your Movie","322#wp1002352");
A=P.fN("Reference","323#wp1013561");
B=A.fN("Concepts","324#wp1024167");
C=B.fN("animation set","325#wp1024174");
C=B.fN("Auto Light Table","326#wp1024352");
C=B.fN("camera","327#wp1024611");
C=B.fN("catalog","328#wp1024539");
C=B.fN("centerline","329#wp1024619");
C=B.fN("color palette","330#wp1063285");
C=B.fN("color swatch","331#wp1024672");
C=B.fN("contour","332#wp1024763");
C=B.fN("control point","333#wp1024832");
C=B.fN("element","334#wp1023381");
C=B.fN("event sound","335#wp1066647");
C=B.fN("exposure sheet","336#wp1025156");
C=B.fN("keyframe","337#wp1025210");
C=B.fN("motion point","338#wp1025144");
C=B.fN("onion skin","339#wp1063287");
C=B.fN("palette style","340#wp1025323");
C=B.fN("peg","341#wp1025491");
C=B.fN("pivot point","342#wp1025608");
C=B.fN("Sceneplanning Views","343#wp1025728");
C=B.fN("streamed sound","344#wp1066724");
C=B.fN("template","345#wp1066722");
C=B.fN("Vector and Bitmap Graphics","346#wp1026009");
B=A.fN("Dialog Boxes","347#wp1159513");
C=B.fN("Advanced Cycle","348#wp1214871");
D=C.fN("First Drawing Slider","349#wp1072449");
D=C.fN("Name","350#wp1078656");
D=C.fN("Last Drawing slider","351#wp1079451");
D=C.fN("Name","352#wp1078737");
D=C.fN("Expose each drawing for:","353#wp1078732");
D=C.fN("Expose last drawing for","354#wp1078645");
D=C.fN("None","355#wp1072627");
D=C.fN("Continuous","356#wp1072628");
D=C.fN("Forward-Backward","357#wp1072629");
D=C.fN("Loops","358#wp1072682");
D=C.fN("Frames","359#wp1072684");
D=C.fN("Insert Frames","360#wp1072635");
D=C.fN("Overwrite Frames","361#wp1072637");
C=B.fN("Animation Properties","362#wp1214906");
D=C.fN("Frame Rate","363#wp1060265");
D=C.fN("Camera Size","364#wp1060267");
D=C.fN("Set as Default","365#wp1079469");
C=B.fN("Add Motion Point","366#wp1214939");
D=C.fN("Point Type drop-list","367#wp1060295");
D=C.fN("Frame field","368#wp1060310");
C=B.fN("Change Current Frame","369#wp1215018");
C=B.fN("Change Duration","370#wp1215045");
C=B.fN("Change Loops","371#wp1215075");
C=B.fN("Change Playback End Frame","372#wp1215102");
C=B.fN("Change Playback Start Frame","373#wp1215127");
C=B.fN("Change Start Frame","374#wp1215153");
C=B.fN("Colors","375#wp1222653");
C=B.fN("Create Cycle","376#wp1215278");
D=C.fN("Number of Cycles field","377#wp1081266");
C=B.fN("Export Movie","378#wp1215316");
D=C.fN("Save As","379#wp1215338");
D=C.fN("Export Format","380#wp1215346");
D=C.fN("Settings","381#wp1215360");
D=C.fN("Full Movie","382#wp1215364");
D=C.fN("Timeline Current Scene","383#wp1215378");
D=C.fN("Exposure Sheet Current Scene","384#wp1215392");
D=C.fN("All","385#wp1215412");
D=C.fN("Frames from","386#wp1215422");
D=C.fN("Selection","387#wp1215432");
D=C.fN("Free Playback Range","388#wp1215445");
D=C.fN("Launch Player After Export","389#wp1215465");
C=B.fN("Extend Exposure","390#wp1215485");
D=C.fN("Extend to Frame","391#wp1070188");
C=B.fN("Flash Export Settings","392#wp1215526");
D=C.fN("Protect from Import","393#wp1127277");
D=C.fN("Medialinks as Movie Clips","394#wp1127292");
D=C.fN("Export Palette Information","395#wp1127334");
D=C.fN("Compress","396#wp1185233");
D=C.fN("JPEG Quality slider","397#wp1185259");
C=B.fN("Import and Vectorize Settings","398#wp1215557");
D=C.fN("Smoothing + Loss of Sharpness","399#wp1215581");
D=C.fN("Smoothing + Greater Loss of Sharpness","400#wp1215595");
D=C.fN("Edge Enhancement","401#wp1215609");
D=C.fN("Sharpening With Clearness","402#wp1215623");
D=C.fN("Threshold","403#wp1215637");
C=B.fN("Insert Cells","404#wp1215654");
D=C.fN("Number","405#wp1015873");
D=C.fN("Named cells","406#wp1060666");
D=C.fN("In All Elements","407#wp1060697");
D=C.fN("Before","408#wp1060699");
D=C.fN("After","409#wp1015878");
C=B.fN("Lip-Sync Mapping","410#wp1215688");
D=C.fN("Source element","411#wp1082244");
D=C.fN("Destination element","412#wp1082245");
D=C.fN("A","413#wp1082316");
D=C.fN("B","414#wp1082349");
D=C.fN("C","415#wp1082382");
D=C.fN("D","416#wp1082384");
D=C.fN("E","417#wp1082250");
D=C.fN("F","418#wp1082251");
D=C.fN("G","419#wp1082652");
D=C.fN("X","420#wp1082253");
C=B.fN("Note","421#wp1215717");
D=C.fN("Note field","422#wp1057599");
C=B.fN("New Elements","423#wp1215741");
D=C.fN("Type drop-list","424#wp1128047");
D=C.fN("Name","425#wp1128283");
D=C.fN("Number","426#wp1128355");
C=B.fN("Paste Special","427#wp1215783");
D=C.fN("NS","428#wp1128381");
D=C.fN("EW","429#wp1084875");
D=C.fN("FB","430#wp1084876");
D=C.fN("Tension","431#wp1084877");
D=C.fN("Continuity","432#wp1084878");
D=C.fN("Bias","433#wp1084879");
D=C.fN("Angle","434#wp1084881");
D=C.fN("Pivot","435#wp1084882");
D=C.fN("NS","436#wp1084884");
D=C.fN("EW","437#wp1084885");
D=C.fN("Pivot","438#wp1084886");
C=B.fN("Preferences","439#wp1215902");
D=C.fN("Display","440#wp1215952");
var E=D.fN("Quartz 2D","441#wp1223056");
E=D.fN("Open GL","442#wp1181889");
E=D.fN("Smooth Pegs","443#wp1084080");
E=D.fN("Smooth Tools","444#wp1084099");
E=D.fN("Smooth textures and bitmaps","445#wp1084121");
E=D.fN("Use Small Tiles for Rendering Textures &amp; Bitmaps","446#wp1084128");
E=D.fN("Textures and Images slider","447#wp1084135");
E=D.fN("Memory Usage slider","448#wp1084142");
D=C.fN("General","449#wp1215986");
E=D.fN("User name","450#wp1083028");
E=D.fN("Copyright","451#wp1083040");
E=D.fN("Global Library field","452#wp1083052");
D=C.fN("Interface","453#wp1216013");
E=D.fN("Drawings","454#wp1130193");
E=D.fN("Image","455#wp1084277");
E=D.fN("Sounds","456#wp1084296");
E=D.fN("Pegs","457#wp1084311");
E=D.fN("Media","458#wp1084333");
E=D.fN("Cameras","459#wp1084352");
E=D.fN("Effects","460#wp1084371");
E=D.fN("Effect Parameters","461#wp1084394");
E=D.fN("Drawing/Camera","462#wp1084435");
E=D.fN("Timeline","463#wp1171327");
E=D.fN("Time measurement","464#wp1084453");
E=D.fN("Show all tips again","465#wp1084464");
D=C.fN("Light Table","466#wp1216040");
E=D.fN("Enable Color Shading","467#wp1084503");
E=D.fN("Previous drawing color","468#wp1084526");
E=D.fN("Next drawing color","469#wp1084538");
E=D.fN("Enable shade","470#wp1084549");
D=C.fN("Sceneplanning","471#wp1216073");
E=D.fN("Default tension","472#wp1083852");
E=D.fN("Default continuity","473#wp1083861");
E=D.fN("Default bias","474#wp1083870");
E=D.fN("Show Units","475#wp1216143");
E=D.fN("Coordinate units","476#wp1083879");
E=D.fN("Use Box Highlighting","477#wp1179099");
E=D.fN("Selection Always Visible","478#wp1182462");
E=D.fN("Create Linear Spline","479#wp1182464");
E=D.fN("Create Constant Keyframes","480#wp1179128");
E=D.fN("Single Cell Selection","481#wp1183085");
D=C.fN("Shortcuts","482#wp1216210");
E=D.fN("Category drop-list","483#wp1084659");
E=D.fN("Commands list","484#wp1084671");
E=D.fN("Current key","485#wp1084680");
E=D.fN("Click and press new key","486#wp1084689");
E=D.fN("Remove","487#wp1084707");
E=D.fN("Reset all","488#wp1084716");
C=B.fN("Rename Drawing","489#wp1216230");
D=C.fN("Drawing Name","490#wp1216249");
C=B.fN("Rename Element","491#wp1216264");
D=C.fN("Element Name field","492#wp1182626");
C=B.fN("Rename Image","493#wp1216292");
D=C.fN("Image Name","494#wp1082114");
C=B.fN("Rename Palette","495#wp1216315");
D=C.fN("Palette Name field","496#wp1071203");
C=B.fN("Rename Style","497#wp1216350");
D=C.fN("Style Name field","498#wp1130570");
C=B.fN("Scene Properties","499#wp1216376");
D=C.fN("Scene Name","500#wp1071416");
D=C.fN("Background Color","501#wp1071417");
C=B.fN("Set Exposure","502#wp1216419");
D=C.fN("Frames","503#wp1042376");
C=B.fN("Sound Element Editor","504#wp1216451");
D=C.fN("Streamed","505#wp1071608");
D=C.fN("Sound Element panel","506#wp1071960");
D=C.fN("Current Sound panel","507#wp1071612");
D=C.fN("Zoom slider","508#wp1071616");
D=C.fN("Lip Sync Preview Image","509#wp1071620");
D=C.fN("Lip Sync menu","510#wp1071624");
D=C.fN("Start Frame","511#wp1071628");
D=C.fN("Stop Frame","512#wp1071632");
D=C.fN("Current Frame","513#wp1079183");
D=C.fN("Start Time","514#wp1071640");
D=C.fN("Looping","515#wp1071644");
D=C.fN("Stop Time","516#wp1131013");
D=C.fN("Volume","517#wp1071652");
D=C.fN("Enable Scrubbing","518#wp1072255");
C=B.fN("Template Properties","519#wp1216515");
C=B.fN("Texture Properties","520#wp1216536");
D=C.fN("Name","521#wp1081822");
D=C.fN("Height","522#wp1081823");
D=C.fN("Width","523#wp1081824");
D=C.fN("Tile","524#wp1081825");
C=B.fN("Timeline Cut/Paste Special Preferences","525#wp1216569");
D=C.fN("Create/Delete Motion Keyframes","526#wp1216599");
D=C.fN("Create/Delete Rotation Keyframes","527#wp1216604");
D=C.fN("Create/Delete Scale Keyframes","528#wp1216609");
D=C.fN("Create/Delete Pivot Keyframes","529#wp1216614");
D=C.fN("Create/Delete Velocity Keyframes","530#wp1216619");
D=C.fN("Create/Delete Skew Keyframes","531#wp1216624");
D=C.fN("Create additional keyframes at beginning and end of selection","532#wp1216633");
D=C.fN("Create/Delete Exposure","533#wp1216638");
D=C.fN("Overwrite existing drawings","534#wp1216643");
D=C.fN("Automatically Extend Exposure","535#wp1216648");
D=C.fN("Keyframe Mode (substitution)","536#wp1216653");
D=C.fN("Update Colors","537#wp1216658");
C=B.fN("Timeline Drag &amp; Drop Preferences","538#wp1216664");
D=C.fN("Create/Delete Motion Keyframes","539#wp1216688");
D=C.fN("Create/Delete Rotation Keyframes","540#wp1216693");
D=C.fN("Create/Delete Scale Keyframes","541#wp1216698");
D=C.fN("Create/Delete Pivot Keyframes","542#wp1216703");
D=C.fN("Create/Delete Velocity Keyframes","543#wp1216708");
D=C.fN("Create/Delete Skew Keyframes","544#wp1216713");
D=C.fN("Create additional keyframes at beginning and end of selection","545#wp1216718");
D=C.fN("Create/Delete Exposure","546#wp1216723");
D=C.fN("Overwrite existing drawings","547#wp1216728");
D=C.fN("Automatically Extend Exposure","548#wp1216733");
D=C.fN("Keyframe Mode (substitution)","549#wp1216738");
D=C.fN("Update Colors","550#wp1216743");
C=B.fN("Tint Blend","551#wp1216749");
D=C.fN("RGB","552#wp1216772");
D=C.fN("HSB","553#wp1216791");
D=C.fN("H","554#wp1216810");
D=C.fN("S","555#wp1216829");
D=C.fN("B","556#wp1216848");
D=C.fN("R","557#wp1216867");
D=C.fN("G","558#wp1216886");
D=C.fN("B","559#wp1216905");
D=C.fN("Alpha","560#wp1216928");
D=C.fN("Blending %","561#wp1132052");
C=B.fN("Tint Offset","562#wp1216969");
D=C.fN("RGB","563#wp1131688");
D=C.fN("HSB","564#wp1081303");
D=C.fN("H","565#wp1081315");
D=C.fN("S","566#wp1081458");
D=C.fN("B","567#wp1081325");
D=C.fN("R","568#wp1081330");
D=C.fN("G","569#wp1081335");
D=C.fN("B","570#wp1081340");
D=C.fN("Alpha","571#wp1081345");
D=C.fN("Blending % - Tint Offset dialog box","572#wp1081356");
B=A.fN("Menus","573#wp1003680");
C=B.fN("Toon Boom Studio","573#wp1402519");
D=C.fN("About Toon Boom Studio","574#wp1402522");
D=C.fN("Preferences","575#wp1402537");
D=C.fN("Quit Toon Boom Studio","576#wp1402551");
C=B.fN("File Menu","576#wp1154932");
D=C.fN("Animation Properties","577#wp1221566");
D=C.fN("Close","578#wp1183860");
D=C.fN("Export Movie","579#wp1318964");
D=C.fN("Import Macromedia Flash Movie","580#wp1221653");
D=C.fN("New","581#wp1200532");
D=C.fN("Open","582#wp1017554");
D=C.fN("Open Recent","583#wp1221747");
D=C.fN("Save","584#wp1183892");
D=C.fN("Save As","585#wp1062756");
D=C.fN("Save Global Library","586#wp1014478");
C=B.fN("Edit Menu","586#wp1013973");
D=C.fN("Copy","587#wp1184018");
D=C.fN("Cut","588#wp1184065");
D=C.fN("Cut Special","589#wp1184099");
D=C.fN("Delete","590#wp1184203");
D=C.fN("Deselect All","591#wp1184219");
D=C.fN("Paste","592#wp1184217");
D=C.fN("Paste New Object","593#wp1184163");
D=C.fN("Paste Special","594#wp1184178");
D=C.fN("Paste Special Again","595#wp1184187");
D=C.fN("Redo","596#wp1184147");
D=C.fN("Select All","597#wp1309462");
D=C.fN("Undo","598#wp1184113");
C=B.fN("View Menu","598#wp1014013");
D=C.fN("Disable/Enable All Effects","599#wp1184360");
D=C.fN("Effects","599#wp1185874");
E=D.fN("Effect Parameters","600#wp1184261");
E=D.fN("Show All Effect Parameters","601#wp1184284");
E=D.fN("Hide All Effect Parameters","602#wp1184307");
D=C.fN("Grid","602#wp1185136");
E=D.fN("12 Field grid","603#wp1185138");
E=D.fN("16 Field grid","604#wp1185172");
E=D.fN("Normal","605#wp1185206");
E=D.fN("Show Grid","606#wp1185243");
E=D.fN("Overlay","607#wp1185281");
E=D.fN("Underlay","608#wp1185315");
D=C.fN("Onion Skin","608#wp1185360");
E=D.fN("No Previous Drawings","609#wp1185362");
E=D.fN("Previous Drawing","610#wp1185387");
E=D.fN("Previous Two Drawings","611#wp1185412");
E=D.fN("Previous Three Drawings","612#wp1185437");
E=D.fN("No Next Drawings","613#wp1185462");
E=D.fN("Next Drawing","614#wp1185487");
E=D.fN("Next Two Drawings","615#wp1185512");
E=D.fN("Next Three Drawings","616#wp1185537");
D=C.fN("Pegs","616#wp1185358");
E=D.fN("Show/Hide All Pegs","617#wp1184417");
E=D.fN("Show/Hide Elements Arms","618#wp1184640");
E=D.fN("Show/Hide Frame Markers","619#wp1184679");
E=D.fN("Show/Hide Peg Ghosts","620#wp1184637");
E=D.fN("Show/Hide Pivot Path","621#wp1184588");
D=C.fN("Recenter","622#wp1184730");
D=C.fN("Reset Rotation","623#wp1185984");
D=C.fN("Reset View","624#wp1185981");
D=C.fN("Reset Zoom","625#wp1184819");
D=C.fN("Rotate Clockwise","626#wp1185922");
D=C.fN("Rotate Counter Clockwise","627#wp1185947");
D=C.fN("Show Current Drawing On Top","628#wp1186199");
D=C.fN("Show Outline on Selection","629#wp1309745");
D=C.fN("Show Timeline Selection","630#wp1309755");
D=C.fN("Show/Hide Scene Background Color","631#wp1186236");
D=C.fN("Show/Hide Sound Waveforms","632#wp1186133");
D=C.fN("Show/Hide Strokes","633#wp1186019");
D=C.fN("Switch Active View","634#wp1184771");
D=C.fN("Turn Auto LightTable On/Off","635#wp1309581");
D=C.fN("Turn Full Screen On/Off","636#wp1186159");
D=C.fN("Zoom In","637#wp1185570");
D=C.fN("Zoom Out","638#wp1265287");
C=B.fN("Play Menu","638#wp1014688");
D=C.fN("First Frame","639#wp1301652");
D=C.fN("Force Frame Rate","640#wp1361555");
D=C.fN("Frame Rate","641#wp1309907");
D=C.fN("Last Frame","642#wp1309934");
D=C.fN("Loop","643#wp1310286");
D=C.fN("Next Frame","644#wp1309970");
D=C.fN("Play","645#wp1310044");
D=C.fN("Playback Range menu","645#wp1186753");
E=D.fN("Automatic Fit","646#wp1186754");
E=D.fN("Free","647#wp1186778");
E=D.fN("Change Playback End Frame","648#wp1310546");
E=D.fN("Change Playback Start Frame","649#wp1186807");
D=C.fN("Preview Exposure Sheet","650#wp1187008");
D=C.fN("Preview Exposure Sheet Selection","651#wp1187039");
D=C.fN("Preview Movie","652#wp1187006");
D=C.fN("Preview Scene","653#wp1186911");
D=C.fN("Previous Frame","654#wp1310405");
D=C.fN("Quick Preview","655#wp1310519");
D=C.fN("Stop","656#wp1310442");
D=C.fN("Turn Sound Playback On","657#wp1146061");
D=C.fN("Turn Sound Scrubbing On","658#wp1163508");
D=C.fN("Use Animation Set Default","659#wp1310174");
C=B.fN("Element Menu","659#wp1386406");
D=C.fN("Add","659#wp1386408");
E=D.fN("Camera","660#wp1386409");
E=D.fN("Clipping Effect","661#wp1187407");
E=D.fN("Color Transform Effect","662#wp1187405");
E=D.fN("Drawing","663#wp1015724");
E=D.fN("Elements","664#wp1187351");
E=D.fN("Image","665#wp1187348");
E=D.fN("Media","666#wp1187074");
E=D.fN("Parent Peg","667#wp1187132");
E=D.fN("Peg","668#wp1311120");
E=D.fN("Sound","669#wp1187072");
D=C.fN("Add Element Note","670#wp1188695");
D=C.fN("Arrange","670#wp1188693");
E=D.fN("Attach to Next Object","671#wp1187475");
E=D.fN("Bring Forward","672#wp1187620");
E=D.fN("Bring To Front","673#wp1187618");
E=D.fN("Collapse/Expand","674#wp1187585");
E=D.fN("Detach from Parent","675#wp1187548");
E=D.fN("Next Motion Point","676#wp1187710");
E=D.fN("Previous Motion Point","677#wp1358993");
E=D.fN("Select Child","678#wp1187676");
E=D.fN("Select Children","679#wp1142184");
E=D.fN("Select Next Brother","680#wp1142282");
E=D.fN("Select Parent","681#wp1187453");
E=D.fN("Select Previous Brother","682#wp1187451");
E=D.fN("Send Backward","683#wp1187647");
E=D.fN("Send To Back","684#wp1187645");
D=C.fN("Cell","684#wp1188923");
E=D.fN("Add Cell Note","685#wp1188924");
E=D.fN("Add Exposure","686#wp1188943");
E=D.fN("Create Advanced Cycle","687#wp1188969");
E=D.fN("Create Cycle","688#wp1188989");
E=D.fN("Delete Blank Cell","689#wp1189005");
E=D.fN("Insert Blank Cell","690#wp1189025");
E=D.fN("Insert Cell","691#wp1189046");
E=D.fN("Extend Exposure","692#wp1189069");
E=D.fN("Remove Exposure","693#wp1189085");
E=D.fN("Send to Static Light Table","694#wp1189105");
E=D.fN("Set Exposure","695#wp1189125");
E=D.fN("Set Exposure to 1","696#wp1189142");
E=D.fN("Set Exposure to 2","697#wp1189159");
E=D.fN("Set Exposure to 3","698#wp1189177");
D=C.fN("Change Duration","699#wp1188921");
D=C.fN("Change Loops","700#wp1188014");
D=C.fN("Change Start Frame","701#wp1188115");
D=C.fN("Clone Element","702#wp1188151");
D=C.fN("Delete Element","703#wp1188179");
D=C.fN("Display","703#wp1187958");
E=D.fN("Background Color","704#wp1187898");
E=D.fN("Change Color","705#wp1187896");
E=D.fN("Default Color","706#wp1187865");
E=D.fN("Exposure Sheet - Hide All Others","707#wp1336403");
E=D.fN("Exposure Sheet - Show All","708#wp1336426");
E=D.fN("Exposure Sheet - Show/Hide","709#wp1336432");
E=D.fN("Timeline - Hide All Others","710#wp1319839");
E=D.fN("Timeline - Show All","711#wp1336440");
E=D.fN("Timeline - Show/Hide","712#wp1336446");
D=C.fN("Duplicate Element","713#wp1188219");
D=C.fN("Edit Sound","714#wp1188736");
D=C.fN("Lock","715#wp1319455");
E=D.fN("Lock","715#wp1311177");
E=D.fN("Lock All","716#wp1311184");
E=D.fN("Lock All Others","717#wp1311194");
E=D.fN("Unlock","718#wp1311207");
E=D.fN("Unlock All","719#wp1311217");
D=C.fN("Peg","719#wp1188767");
E=D.fN("Add Keyframe","720#wp1188769");
E=D.fN("Remove Keyframe","721#wp1188776");
E=D.fN("Clear Pegs","722#wp1188783");
E=D.fN("Set Constant Segment","723#wp1310899");
E=D.fN("Set Non-constant Segment","724#wp1310910");
E=D.fN("Toggle Constant Z","725#wp1310912");
D=C.fN("Rename Element","726#wp1188799");
D=C.fN("Stop All Sounds","727#wp1188796");
D=C.fN("Transform","727#wp1188874");
E=D.fN("Flip Horizontal","728#wp1188875");
E=D.fN("Flip Vertical","729#wp1188895");
C=B.fN("Tools Menu","729#wp1019044");
D=C.fN("Arrange","729#wp1189895");
E=D.fN("Bring Forward","730#wp1189915");
E=D.fN("Bring To Front","731#wp1189980");
E=D.fN("Send Backward","732#wp1190007");
E=D.fN("Send To Back","733#wp1190005");
D=C.fN("Auto Gap","733#wp1190155");
E=D.fN("Close Large Gap","734#wp1190252");
E=D.fN("Close Medium Gap","735#wp1190188");
E=D.fN("Close Small Gap","736#wp1190276");
E=D.fN("Disabled","737#wp1190228");
D=C.fN("Break Text Apart","737#wp1190153");
D=C.fN("Drawing Tools","737#wp1311503");
E=D.fN("Brush","738#wp1189247");
E=D.fN("Close Gap","739#wp1189612");
E=D.fN("Contour Editor","740#wp1189609");
E=D.fN("Cutter","741#wp1189786");
E=D.fN("Dropper","742#wp1189784");
E=D.fN("Edit Texture","743#wp1189692");
E=D.fN("Ellipse","744#wp1189690");
E=D.fN("Eraser","745#wp1189750");
E=D.fN("Line","746#wp1189748");
E=D.fN("Paint","747#wp1189493");
E=D.fN("Paint Unpainted","748#wp1189526");
E=D.fN("Pencil","749#wp1189490");
E=D.fN("Perspective","750#wp1189290");
E=D.fN("Polyline","751#wp1189413");
E=D.fN("Rectangle","752#wp1189410");
E=D.fN("Reposition All Drawings","753#wp1189328");
E=D.fN("Scissor","754#wp1312765");
E=D.fN("Select","755#wp1312804");
E=D.fN("Stroke","756#wp1189652");
E=D.fN("Text","757#wp1189649");
E=D.fN("Unpaint","758#wp1311430");
D=C.fN("Draw Top Layer","759#wp1190128");
D=C.fN("Extract Center Line","760#wp1190126");
D=C.fN("Flatten","761#wp1189866");
D=C.fN("Grabber","762#wp1190396");
D=C.fN("Group","763#wp1190393");
D=C.fN("Optimize","764#wp1190062");
D=C.fN("Sceneplanning Tools","764#wp1311616");
E=D.fN("Motion","765#wp1311618");
E=D.fN("Rotate","766#wp1311653");
E=D.fN("Scale","767#wp1311689");
E=D.fN("Select","768#wp1311725");
E=D.fN("Skew","769#wp1319298");
E=D.fN("Transform","770#wp1312237");
D=C.fN("Smooth","771#wp1311752");
D=C.fN("Snap Last Key Frame","772#wp1190096");
D=C.fN("Snap To Contour","773#wp1311575");
D=C.fN("Transform","773#wp1190094");
E=D.fN("Flip Horizontal","774#wp1019224");
E=D.fN("Flip Vertical","775#wp1015208");
E=D.fN("Rotate 90\u00b0 CCW","776#wp1060845");
E=D.fN("Rotate 90\u00b0 CW","777#wp1190036");
E=D.fN("Rotate 180\u00b0","778#wp1190034");
D=C.fN("Turn Peg-Only Mode On/Off","779#wp1015231");
D=C.fN("Ungroup","780#wp1311530");
D=C.fN("Zoom","781#wp1190440");
C=B.fN("Window Menu","781#wp1015239");
D=C.fN("Load Layout","781#wp1311798");
E=D.fN("Load User Layout 1","782#wp1312380");
E=D.fN("Load User Layout 2","783#wp1311807");
E=D.fN("Load User Layout 3","784#wp1311808");
E=D.fN("Restore Default Layout","785#wp1311809");
E=D.fN("Restore Drawing Layout","786#wp1312574");
E=D.fN("Restore Sceneplanning Layout","787#wp1311811");
D=C.fN("Save Layout","787#wp1311812");
E=D.fN("Save User Layout 1","788#wp1311825");
E=D.fN("Save User Layout 2","789#wp1311829");
E=D.fN("Save User Layout 3","790#wp1311830");
D=C.fN("Show/Hide Camera View","791#wp1311805");
D=C.fN("Show/Hide Drawing Tools","792#wp1190504");
D=C.fN("Show/Hide Drawing View","793#wp1190502");
D=C.fN("Show/Hide Exposure Sheet","794#wp1015251");
D=C.fN("Show/Hide Function Editor","795#wp1190606");
D=C.fN("Show/Hide Library","796#wp1190604");
D=C.fN("Show/Hide Properties","797#wp1190760");
D=C.fN("Show/Hide Scene Manager","798#wp1190876");
D=C.fN("Show/Hide Scene Operation Tools","799#wp1190628");
D=C.fN("Show/Hide Side View","800#wp1190626");
D=C.fN("Show/Hide Timeline","801#wp1164388");
D=C.fN("Show/Hide Top View","802#wp1190572");
C=B.fN("Help","802#wp1015259");
D=C.fN("Toon Boom Studio Help","803#wp1015263");
D=C.fN("Toon Boom Studio on the Web","804#wp1190672");
D=C.fN("What\u2019s This?","805#wp1190670");
B=A.fN("Windows","806#wp1056070");
C=B.fN("Camera View","807#wp1128109");
C=B.fN("Drawing Tools","808#wp1128169");
D=C.fN("Select menu","809#wp1128196");
D=C.fN("Brush Tools menu","810#wp1128208");
D=C.fN("Paint menu","811#wp1128229");
D=C.fN("Eraser menu","812#wp1128250");
D=C.fN("Text menu","813#wp1128270");
D=C.fN("Zoom menu","814#wp1128289");
C=B.fN("Drawing View","815#wp1128313");
C=B.fN("Exposure Sheet","816#wp1128378");
C=B.fN("Function Editor","817#wp1128454");
D=C.fN("Select tool","818#wp1078595");
D=C.fN("Zoom tool","819#wp1078613");
D=C.fN("Grabber tool","820#wp1078629");
D=C.fN("Grid button","821#wp1078645");
D=C.fN("Fit to Window","822#wp1078659");
D=C.fN("Add Point button","823#wp1078673");
D=C.fN("Delete Point button","824#wp1078691");
D=C.fN("Lock in Time","825#wp1078709");
D=C.fN("North/South button","826#wp1078728");
D=C.fN("East/West button","827#wp1078743");
D=C.fN("Front/Back button","828#wp1078758");
D=C.fN("Plotline","829#wp1078772");
D=C.fN("X - Axis","830#wp1078794");
D=C.fN("Y - Axis","831#wp1078811");
D=C.fN("Left Handle - Distance to Key Point","832#wp1078828");
D=C.fN("Left Handle - Angle","833#wp1078845");
D=C.fN("Right Handle - Distance to Key Point","834#wp1078862");
D=C.fN("Right Handle - Angle","835#wp1078879");
D=C.fN("Curve Type menu","836#wp1078897");
D=C.fN("Reshape menu","837#wp1078920");
C=B.fN("Library","838#wp1128579");
C=B.fN("Playback","839#wp1128636");
D=C.fN("Frame slider","840#wp1066327");
D=C.fN("Mute button","841#wp1066342");
D=C.fN("Volume slider","842#wp1066343");
C=B.fN("Properties","843#wp1128678");
D=C.fN("Color Palette","844#wp1128743");
D=C.fN("Color Transform","845#wp1128789");
D=C.fN("Cells","846#wp1128823");
D=C.fN("Camera","847#wp1128843");
D=C.fN("Drawing","848#wp1128890");
D=C.fN("Font","849#wp1128945");
D=C.fN("Image","850#wp1128970");
D=C.fN("Media","851#wp1129025");
D=C.fN("Motion Point","852#wp1129077");
D=C.fN("Peg","853#wp1129126");
D=C.fN("Pen","854#wp1129190");
C=B.fN("Scene Manager","855#wp1129225");
C=B.fN("Scene Operation Tools","856#wp1129283");
C=B.fN("Side View","857#wp1129367");
C=B.fN("Timeline","858#wp1129421");
C=B.fN("Top View","859#wp1129466");
}
